RubyGems Navigation menu

jekyll-html-pipeline 0.1.3

This is a custom Markdown processor for Jekyll 2.0 and above. It allows you to use GitHub's HTML::Pipeline in your Jekyll projects.

Versions:

  1. 1.1.1 - May 06, 2020 (8.5 KB)
  2. 1.1.0 - June 27, 2018 (8.5 KB)
  3. 1.0.0 - January 14, 2016 (8.5 KB)
  4. 0.1.4 - May 04, 2015 (8.5 KB)
  5. 0.1.3 - October 15, 2014 (8.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (7):

  • bundler ~> 1.4
  • gemoji ~> 1.5.0
  • github-markdown ~> 0.6.3
  • jekyll ~> 2.0
  • minitest ~> 5.0
  • rake >= 0
  • sanitize ~> 2.0.6
  • Owners:

    Authors:

    • Garen Torikian

    SHA 256 checksum:

    aec6dcbb1fcf0ee1e7cfef49ae9a7227ee8bb61ee5d0d830526258d60330863e

    Total downloads 13,698

    For this version 1,540

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: